.nimbus-archive {
    width: 100%
}

.nimbus-grid-grid .nimbus-post-list .nimbus-post a.nimbus-post-img,
.nimbus-grid-horizontal .nimbus-post-list .nimbus-post a.nimbus-post-img {
    display: block;
    height: 0;
    padding-bottom: 100%;
    width: 100%
}

.nimbus-full-width.nimbus-sidebar-left .nimbus-sidebar {
    padding-left: 50px
}

.nimbus-full-width.nimbus-sidebar-right .nimbus-sidebar {
    padding-right: 50px
}

.single-portfolio #primary {
    overflow: inherit !important
}

.ui-post-nav {
    display: flex;
    margin-bottom: 27px;
    position: relative;
    width: 100%
}

.ui-post-nav-item {
    padding: 0 2em;
    width: 50%
}

.ui-post-nav-item svg {
    left: 0;
    margin-top: -12px;
    position: absolute;
    top: 50%;
    transition: all .3s cubic-bezier(.2, .82, .66, .9)
}

.ui-next {
    text-align: right
}

.ui-next svg {
    left: auto;
    right: 0
}

.ui-next:hover svg {
    right: -15px
}

.ui-prev:hover svg {
    left: -15px
}

.ui-post-nav-item h4 {
    display: -webkit-box;
    font-size: 1.1em;
    margin: 0 0 8px;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden
}

.ui-post-nav-info {
    color: var(--nimbus-headline-color);
    font-size: 11px;
    font-weight: 600;
    letter-spacing: .04em;
    line-height: 11px;
    text-transform: uppercase
}

@media (max-width:1025px) {
    .nimbus-full-width #primary {
        padding: 0 10px
    }

    .nimbus-full-width #main {
        margin: 0 auto;
        max-width: 95%
    }
}

@media (max-width:1024px) {
    .ui-post-nav-item svg {
        display: none
    }

    .ui-prev {
        padding: 0 1em 0 0 !important
    }

    .ui-next {
        padding: 0 0 0 1em !important
    }
}

.nimbus-grid-container {
    --hgap: 0;
    --vgap: 0;
    --columns: 0;
    --rows: 0;
    --gap-count: 0;
    --container-aspect-ratio: 0;
    --animation-duration: 0;
    display: flex;
    flex-wrap: wrap;
    position: relative
}

.nimbus-grid-item {
    --item-width: 0;
    --item-height: 0;
    --column: 0;
    --row: 0;
    flex-grow: 0;
    flex-shrink: 0;
    position: relative;
    transition-duration: var(--animation-duration);
    transition-property: top, left
}

.nimbus-grid-item:not(:hover) .nimbus-grid-overlay {
    display: none
}

.nimbus-cover-img {
    width: 100%
}

.nimbus-grid-overlay__title {
    font-size: 24px
}

.nimbus-grid-grid:not(.nimbus-grid--animated) {
    display: grid;
    grid-gap: var(--vgap) var(--hgap);
    grid-template-columns: repeat(var(--columns), 1fr)
}

.nimbus-grid-grid.nimbus-grid--animated {
    --aspect-ratio: 0;
    padding-bottom: var(--container-aspect-ratio)
}

.nimbus-grid-grid.nimbus-grid--animated .nimbus-grid-item {
    --item-width: calc((100% - (var(--columns) - 1)*var(--hgap))/var(--columns));
    left: calc(var(--item-width)*var(--column) + var(--hgap)*var(--column));
    position: absolute;
    top: calc((100%/var(--rows) + var(--vgap)/var(--rows))*var(--row));
    width: var(--item-width)
}

.nimbus-masonry.nimbus-grid-grid .nimbus-cover-img {
    padding-bottom: var(--aspect-ratio)
}

.nimbus-grid-justified {
    padding-bottom: calc(var(--container-aspect-ratio)*100%)
}

.nimbus-grid-justified .nimbus-grid-item {
    --item-left: 0;
    --item-top: 0;
    --item-row-index: 0;
    height: var(--item-height);
    left: calc(var(--item-left)*(100% - var(--hgap)*var(--gap-count)) + var(--hgap)*var(--item-row-index));
    position: absolute;
    top: calc(var(--item-top) + var(--row)*var(--vgap));
    width: calc(var(--item-width)*(100% - var(--hgap)*var(--gap-count)))
}

.nimbus-grid-justified .nimbus-cover-img {
    height: 100%
}

.nimbus-grid-masonry {
    --highest-column-gap-count: 0;
    height: 0;
    margin-bottom: calc(var(--highest-column-gap-count)*var(--vgap))
}

.nimbus-grid-masonry .nimbus-grid-item {
    --percent-height: 0;
    left: calc((100%/var(--columns) - var(--hgap)*(var(--columns) - 1)/var(--columns))*var(--column) + var(--hgap)*var(--column));
    position: absolute;
    top: calc(var(--percent-height) + var(--row)*var(--vgap));
    width: calc(100%/var(--columns) - var(--hgap)*(var(--columns) - 1)/var(--columns))
}

.nimbus-grid-masonry .nimbus-cover-img {
    padding-bottom: var(--item-height)
}

@-ms-viewport {
    width: device-width
}

.nimbus-grid-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.nimbus-col,
[class*=nimbus-col],
[class^=nimbus-col] {
    min-height: 1px;
    position: relative;
    width: 100%
}

.nimbus-col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0%;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%
}

.nimbus-col-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    max-width: none;
    width: auto
}

.nimbus-col-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%
}

.nimbus-col-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%
}

.nimbus-col-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%
}

.nimbus-col-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%
}

.nimbus-col-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%
}

.nimbus-col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
}

.nimbus-col-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%
}

.nimbus-col-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%
}

.nimbus-col-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%
}

.nimbus-col-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%
}

.nimbus-col-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%
}

.nimbus-col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
}

.nimbus-none-space {
    margin: 0
}

.nimbus-none-space .nimbus-grid-item {
    padding: 0
}

.nimbus-extra-small-space {
    margin: -2.5px
}

.nimbus-extra-small-space .nimbus-grid-item {
    padding: 2.5px
}

.nimbus-small-space {
    margin: -7.5px
}

.nimbus-small-space .nimbus-grid-item {
    padding: 7.5px
}

.nimbus-medium-space {
    margin: -15px
}

.nimbus-medium-space .nimbus-grid-item {
    padding: 15px
}

.nimbus-large-space {
    margin: -25px
}

.nimbus-large-space .nimbus-grid-item {
    padding: 25px
}

.nimbus-extra-large-space {
    margin: -40px
}

.nimbus-extra-large-space .nimbus-grid-item {
    padding: 40px
}

.nimbus-full-width .site-main.nimbus-section.nimbus-box .nimbus-container {
    max-width: 100% !important;
    padding: 0 !important;
    width: 100% !important
}

.nimbus-full-width .site-main.nimbus-section.nimbus-box .nimbus-container .nimbus-grid-container {
    margin-left: var(--vgap);
    margin-right: var(--vgap)
}

.nimbus-blog:not(.nimbus-sidebar-left):not(.nimbus-sidebar-right) .nimbus-archive .nimbus-classic {
    margin: 0 auto;
    max-width: 70%
}

.single-portfolio.nimbus-sidebar-left main.site-main>.nimbus {
    flex-direction: row-reverse
}

.nimbus-cover-img {
    background-position: 50%;
    background-size: cover;
    display: block;
    padding-bottom: 100%
}

.nimbus-grid-item article {
    position: relative
}

.nimbus-zoom .nimbus-zoom-wrapper {
    height: 0;
    -webkit-mask-image: -webkit-radial-gradient(#fff, #000);
    overflow: hidden;
    padding-bottom: 100%
}

.nimbus-zoom .nimbus-cover-img {
    background-position: 50%;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transition-duration: .8s;
    transition-duration: .8s;
    -webkit-transition-timing-function: cubic-bezier(.075, .82, .165, 1);
    transition-timing-function: cubic-bezier(.075, .82, .165, 1)
}

.nimbus-zoom:hover .nimbus-cover-img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2)
}

.nimbus-float .nimbus-zoom-wrapper {
    box-shadow: 0 20px 25px -5px transparent, 0 10px 10px -5px #fff0;
    transform: translateZ(0);
    transition: all .4s cubic-bezier(.4, 0, .2, 1)
}

.nimbus-float:hover .nimbus-zoom-wrapper {
    box-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 10px 10px -5px rgb(0 0 0 / .04);
    transform: translate3d(0, -10px, 0)
}

.nimbus-grid-container.nimbus-masonry .nimbus-zoom-wrapper {
    height: auto;
    overflow: hidden;
    padding-bottom: 0
}

.nimbus-portfolio-grid .nimbus-post-title {
    margin: 1em 0 .5em
}

.nimbus-reveal .nimbus-post {
    overflow: hidden
}

.nimbus-reveal .nimbus-post-info {
    background-color: #fff;
    bottom: -2px;
    box-sizing: border-box;
    display: block;
    height: auto;
    left: 0;
    overflow: hidden;
    position: absolute;
    transform: translate3d(0, 100%, 0);
    transition: transform .4s ease-in-out;
    width: 100%;
    will-change: transform
}

.nimbus-reveal .nimbus-post-info .nimbus-post-info-wrapper {
    transform: translate3d(0, -200%, 0);
    transition: transform .4s ease-in-out;
    will-change: transform
}

.nimbus-reveal:hover .nimbus-post-info,
.nimbus-reveal:hover .nimbus-post-info .nimbus-post-info-wrapper {
    transform: translateZ(0)
}

.nimbus-justified .nimbus-cover-img,
.nimbus-justified .nimbus-post,
.nimbus-justified .nimbus-post-wrapper,
.nimbus-justified .nimbus-zoom-wrapper {
    display: block;
    height: 100%;
    padding-bottom: 0;
    width: 100%
}

.nimbus-fade-dark .nimbus-post-title {
    color: #fff
}

.nimbus-fade-dark .nimbus-post-info {
    left: 50%;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translate(-50%, -50%) scale(.8) perspective(1px);
    transition: transform 1s cubic-bezier(0, 1, .5, 1), opacity .7s cubic-bezier(0, 1, .5, 1);
    will-change: transform, opacity
}

.nimbus-fade-dark .nimbus-zoom-wrapper {
    background-color: #000;
    overflow: hidden
}

.nimbus-fade-dark .nimbus-cover-img {
    opacity: 1;
    transform: scale(1);
    transition: transform 1s cubic-bezier(0, 1, .5, 1), opacity .7s cubic-bezier(0, 1, .5, 1);
    will-change: transform, opacity
}

.nimbus-fade-dark:hover .nimbus-cover-img {
    opacity: .2;
    transform: scale(1.1)
}

.nimbus-fade-dark:hover .nimbus-post-info {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1) perspective(1px)
}

.nimbus-fade-light .nimbus-post-info {
    left: 50%;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translate(-50%, -50%) perspective(1px);
    transition: opacity .4s cubic-bezier(.165, .84, .44, 1);
    will-change: opacity
}

.nimbus-fade-light .nimbus-cover-img {
    opacity: 1;
    transition: opacity .4s cubic-bezier(.165, .84, .44, 1);
    will-change: opacity
}

.nimbus-fade-light:hover .nimbus-post-info {
    opacity: 1;
    transform: translate(-50%, -50%) perspective(1px)
}

.nimbus-fade-light:hover .nimbus-cover-img {
    opacity: 0
}

.nimbus-portrait-ratio.nimbus-classic .nimbus-cover-img,
.nimbus-portrait-ratio.nimbus-classic .nimbus-zoom .nimbus-zoom-wrapper,
.nimbus-portrait-ratio.nimbus-grid .nimbus-cover-img,
.nimbus-portrait-ratio.nimbus-grid .nimbus-zoom .nimbus-zoom-wrapper,
.nimbus-portrait-ratio.nimbus-tiles .nimbus-cover-img,
.nimbus-portrait-ratio.nimbus-tiles .nimbus-zoom .nimbus-zoom-wrapper {
    padding-bottom: 145%
}

.nimbus-landscape-ratio.nimbus-grid .nimbus-cover-img,
.nimbus-landscape-ratio.nimbus-grid .nimbus-zoom .nimbus-zoom-wrapper,
.nimbus-landscape-ratio.nimbus-tiles .nimbus-cover-img,
.nimbus-landscape-ratio.nimbus-tiles .nimbus-zoom .nimbus-zoom-wrapper {
    padding-bottom: 57%
}

.nimbus-landscape-ratio.nimbus-classic .nimbus-cover-img,
.nimbus-landscape-ratio.nimbus-classic .nimbus-zoom .nimbus-zoom-wrapper {
    padding-bottom: 40%
}

img.nimbus-cover-img {
    padding-bottom: 0
}

.nimbus-portfolio-grid .nimbus-reveal .nimbus-post-title {
    margin: 1em 0 0
}

.nimbus-portfolio-grid .nimbus-reveal .nimbus-post-info {
    padding-bottom: 1em
}

[data-space="0"].nimbus-portfolio-grid .nimbus-reveal .nimbus-post-info {
    padding-left: 1em;
    padding-right: 1em
}

.nimbus-portfolio-grid .nimbus-fade-dark .nimbus-post-info,
.nimbus-portfolio-grid .nimbus-fade-white .nimbus-post-info {
    width: 80%
}

.nimbus-portfolio-grid .nimbus-fade-dark .nimbus-post-category {
    color: hsl(0 0% 100% / .7) !important
}

.nimbus-blog-img-container,
.nimbus-portfolio-img-container {
    overflow: hidden
}

@media (min-width:576px) {
    .nimbus-col-sm {
        -ms-flex-preferred-size: 0;
        flex-basis: 0%;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%
    }

    .nimbus-col-sm-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        max-width: none;
        width: auto
    }

    .nimbus-col-sm-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%
    }

    .nimbus-col-sm-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%
    }

    .nimbus-col-sm-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%
    }

    .nimbus-col-sm-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%
    }

    .nimbus-col-sm-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%
    }

    .nimbus-col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }

    .nimbus-col-sm-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%
    }

    .nimbus-col-sm-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%
    }

    .nimbus-col-sm-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%
    }

    .nimbus-col-sm-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%
    }

    .nimbus-col-sm-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%
    }

    .nimbus-col-sm-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}

@media (min-width:768px) {
    .nimbus-col-md {
        -ms-flex-preferred-size: 0;
        flex-basis: 0%;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%
    }

    .nimbus-col-md-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        max-width: none;
        width: auto
    }

    .nimbus-col-md-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%
    }

    .nimbus-col-md-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%
    }

    .nimbus-col-md-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%
    }

    .nimbus-col-md-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%
    }

    .nimbus-col-md-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%
    }

    .nimbus-col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }

    .nimbus-col-md-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%
    }

    .nimbus-col-md-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%
    }

    .nimbus-col-md-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%
    }

    .nimbus-col-md-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%
    }

    .nimbus-col-md-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%
    }

    .nimbus-col-md-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}

@media (min-width:992px) {
    .nimbus-col-lg {
        -ms-flex-preferred-size: 0;
        flex-basis: 0%;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%
    }

    .nimbus-col-lg-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        max-width: none;
        width: auto
    }

    .nimbus-col-lg-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%
    }

    .nimbus-col-lg-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%
    }

    .nimbus-col-lg-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%
    }

    .nimbus-col-lg-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%
    }

    .nimbus-col-lg-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%
    }

    .nimbus-col-lg-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }

    .nimbus-col-lg-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%
    }

    .nimbus-col-lg-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%
    }

    .nimbus-col-lg-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%
    }

    .nimbus-col-lg-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%
    }

    .nimbus-col-lg-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%
    }

    .nimbus-col-lg-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}

@media (min-width:1200px) {
    .nimbus-col-xl {
        -ms-flex-preferred-size: 0;
        flex-basis: 0%;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%
    }

    .nimbus-col-xl-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        max-width: none;
        width: auto
    }

    .nimbus-col-xl-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%
    }

    .nimbus-col-xl-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%
    }

    .nimbus-col-xl-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%
    }

    .nimbus-col-xl-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%
    }

    .nimbus-col-xl-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%
    }

    .nimbus-col-xl-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }

    .nimbus-col-xl-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%
    }

    .nimbus-col-xl-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%
    }

    .nimbus-col-xl-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%
    }

    .nimbus-col-xl-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%
    }

    .nimbus-col-xl-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%
    }

    .nimbus-col-xl-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}

@media (max-width:767px) {
    .nimbus-extra-small-space {
        margin: 0
    }

    .nimbus-extra-small-space .nimbus-grid-item {
        padding: 2.5px 0
    }

    .nimbus-small-space {
        margin: 0
    }

    .nimbus-small-space .nimbus-grid-item {
        padding: 7.5px 0
    }

    .nimbus-medium-space {
        margin: 0
    }

    .nimbus-medium-space .nimbus-grid-item {
        padding: 15px 0
    }

    .nimbus-large-space {
        margin: 0
    }

    .nimbus-large-space .nimbus-grid-item {
        padding: 25px 0
    }

    .nimbus-extra-large-space {
        margin: 0
    }

    .nimbus-extra-large-space .nimbus-grid-item {
        padding: 40px 0
    }
}

@media (max-width:900px) {
    .nimbus-blog:not(.nimbus-sidebar-left):not(.nimbus-sidebar-right) .nimbus-archive .nimbus-classic {
        max-width: 100%
    }
}

@media (min-width:1025px) {

    .single-portfolio.nimbus-sidebar-left main.site-main>.nimbus .nimbus-post-content,
    .single-portfolio.nimbus-sidebar-right main.site-main>.nimbus .nimbus-post-content {
        width: 75%
    }
}

@media (min-width:920px) {
    .nimbus-horizontal .nimbus-post-wrapper {
        align-items: center;
        display: flex;
        flex-direction: row
    }

    .nimbus-horizontal .nimbus-post-wrapper .nimbus-zoom-wrapper,
    .nimbus-horizontal .nimbus-post-wrapper>a {
        flex: 1;
        height: auto;
        padding-bottom: 0
    }

    .nimbus-horizontal .nimbus-post-wrapper .nimbus-post-info {
        flex: 2.5;
        margin-top: 0 !important;
        padding-bottom: 0 !important;
        padding-left: 25px
    }
}

.nimbus-portfolio-img-container {
    border-radius: 16px
}

@media (max-width:1024px) {
    .nimbus-portfolio:not(.elementor-page) #main.nimbus {
        padding: 75px 0
    }
}

@media (max-width:767px) {
    .nimbus-portfolio:not(.elementor-page) #main.nimbus {
        padding: 45px 0
    }
}

@media (min-width:1024px) {
    .nimbus-portfolio:not(.elementor-page) #main.nimbus {
        padding: 100px 0
    }

    .nimbus-portfolio.elementor-page .nimbus-sidebar {
        padding-top: 100px;
        padding-bottom: 100px
    }
}